## libsigrok 0.1.0

=== debian/changelog ===
libsigrok (0.1.0-2) unstable; urgency=low

  * libsigrok0-dev: Add missing dependencies on -dev libs.

 -- Uwe Hermann <uwe@debian.org>  Wed, 23 May 2012 13:39:32 +0200

libsigrok (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #669070).

 -- Uwe Hermann <uwe@debian.org>  Sat, 21 Apr 2012 20:03:56 +0200
