=== debian/watch ===
version=3
http://sf.net/sigrok/libsigrok-(.*)\.tar\.gz
