=== debian/control ===
Source: libsigrok
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Uwe Hermann <uwe@debian.org>
Build-Depends: cdbs, debhelper (>= 8.0.0), dh-autoreconf, pkg-config (>= 0.22), libglib2.0-dev (>= 2.32.0), libusb-1.0-0-dev (>= 1.0.9), libzip-dev (>= 0.8), libftdi-dev (>= 0.16), libudev-dev (>= 151), libasound2-dev
Standards-Version: 3.9.4
Section: libs
Homepage: http://sigrok.org/wiki/Libsigrok

Package: libsigrok-dev
Section: libdevel
Conflicts: libsigrok-dev (<< 0.2.0-2), libsigrok0-dev (<< 0.2.0-2)
Replaces: libsigrok0-dev
Architecture: any
Depends: libsigrok1 (= ${binary:Version}), ${misc:Depends}, libglib2.0-dev (>= 2.32.0), libusb-1.0-0-dev (>= 1.0.9), libzip-dev (>= 0.8), libftdi-dev (>= 0.16), libudev-dev (>= 151), libasound2-dev
Description: sigrok hardware driver library - development files
 libsigrok is a shared library which provides basic hardware access
 drivers for logic analyzers, as well as input/output file format support.
 .
 This package contains the header files and other development files.

Package: libsigrok1
Section: libs
Conflicts: libsigrok0 (<< 0.2.0-2)
Replaces: libsigrok0 (<< 0.2.0-2)
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: sigrok hardware driver library - shared library
 libsigrok is a shared library which provides basic hardware access
 drivers for logic analyzers, as well as input/output file format support.
 .
 This package contains the shared library.

Package: libsigrok0-dev
Section: oldlibs
Architecture: all
Depends: libsigrok-dev (>= 0.2.0-2), ${misc:Depends}
Description: sigrok hardware driver library (transitional dummy package)
 This is a dummy transitional package that can be safely removed if no
 packages depend on it.
