=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

# Reduce the number of unneeded dependencies with --as-needed.
LDFLAGS += "-Wl,--as-needed"

post-patches::
	@# Copy udev rules file into debian/ so that dh_installudev finds it.
	cp contrib/z60_libsigrok.rules debian/libsigrok.udev

clean::
	rm -f debian/libsigrok.udev

common-binary-post-install-arch:: list-missing
