=== debian/watch ===
version=3
http://sigrok.org/download/source/libsigrok/libsigrok-(.*)\.tar\.gz
