=== debian/control ===
Source: libsigrok
Priority: extra
Maintainer: Uwe Hermann <uwe@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config (>= 0.22), libglib2.0-dev (>= 2.32.0), libserialport-dev (>= 0.1.0), libusb-1.0-0-dev (>= 1.0.16), libzip-dev (>= 0.10), libftdi-dev (>= 0.16)
Standards-Version: 3.9.5
Section: libs
Homepage: http://sigrok.org/wiki/Libsigrok

Package: libsigrok-dev
Section: libdevel
Conflicts: libsigrok-dev (<< 0.2.0-2), libsigrok0-dev (<< 0.2.0-2)
Replaces: libsigrok0-dev
Architecture: any
Multi-Arch: same
Depends: libsigrok2 (= ${binary:Version}), ${misc:Depends}, libglib2.0-dev (>= 2.32.0), libserialport-dev (>= 0.1.0), libusb-1.0-0-dev (>= 1.0.16), libzip-dev (>= 0.10), libftdi-dev (>= 0.16)
Description: sigrok hardware driver library - development files
 libsigrok is a shared library which provides basic hardware access
 drivers for logic analyzers, as well as input/output file format support.
 .
 This package contains the header files and other development files.

Package: libsigrok2
Section: libs
Conflicts: libsigrok0 (<< 0.2.0-2)
Replaces: libsigrok0 (<< 0.2.0-2)
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: sigrok hardware driver library - shared library
 libsigrok is a shared library which provides basic hardware access
 drivers for logic analyzers, as well as input/output file format support.
 .
 This package contains the shared library.

Package: libsigrok0-dev
Section: oldlibs
Architecture: all
Depends: libsigrok-dev (>= 0.2.0-2), ${misc:Depends}
Description: sigrok hardware driver library (transitional dummy package)
 This is a dummy transitional package that can be safely removed if no
 packages depend on it.
