=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE=1

# Reduce the number of unneeded dependencies with --as-needed.
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with autoreconf --parallel

override_dh_auto_install:
	cp contrib/z60_libsigrok.rules debian/libsigrok2.udev
	dh_auto_install

override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/libsigrok2.udev
