## libsigrok 0.5.0

=== debian/changelog ===
libsigrok (0.5.0-3) unstable; urgency=medium

  * Fix unit tests on i386 by casting floats to doubles.
  * Upload to unstable.

 -- Jonathan McDowell <noodles@earth.li>  Mon, 18 Sep 2017 20:03:49 +0100

libsigrok (0.5.0-2) experimental; urgency=medium

  * Update debian/copyright.

 -- Jonathan McDowell <noodles@earth.li>  Mon, 28 Aug 2017 10:55:55 +0100

libsigrok (0.5.0-1) experimental; urgency=medium

  * New upstream release.
    + The libsigrok2 package now becomes libsigrok4 (upstream SO name change).
    + Add build-dep on libieee1284-3-dev to enable hung-chang-dso-2100 driver
    + Add new C++ library, libsigrokcxx4.
  * Move to libftdi1-dev (Closes: #810376)
  * Add build-dep on check to enable unit tests
  * Remove old transitional libsigrok0-dev package.
  * Move maintenance to Debian Electronics Packaging Team (Closes: #852830)
  * Standards-Version: 4.0.1 (change priority to optional).

 -- Jonathan McDowell <noodles@earth.li>  Tue, 15 Aug 2017 19:16:16 +0100
