=== debian/control ===
Source: libsigrok
Priority: optional
Maintainer: Debian Electronics Packaging Team <pkg-electronics-devel@lists.alioth.debian.org>
Uploaders: Jonathan McDowell <noodles@earth.li>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config (>= 0.22),
 libglib2.0-dev (>= 2.32.0), libserialport-dev (>= 0.1.0),
 libusb-1.0-0-dev (>= 1.0.16), libzip-dev (>= 0.10), libftdi1-dev,
 libieee1284-3-dev, libglibmm-2.4-dev, check, doxygen
Standards-Version: 4.0.1
Section: libs
Homepage: http://sigrok.org/wiki/Libsigrok
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-electronics/libsigrok.git
Vcs-Git: git://anonscm.debian.org/pkg-electronics/libsigrok.git

Package: libsigrok-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libsigrok4 (= ${binary:Version}), ${misc:Depends},
 libglib2.0-dev (>= 2.32.0), libserialport-dev (>= 0.1.0),
 libusb-1.0-0-dev (>= 1.0.16), libzip-dev (>= 0.10), libftdi1-dev
Description: sigrok hardware driver library - development files
 libsigrok is a shared library which provides basic hardware access
 drivers for logic analyzers, as well as input/output file format support.
 .
 This package contains the header files and other development files.

Package: libsigrok4
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: sigrok hardware driver library - shared library
 libsigrok is a shared library which provides basic hardware access
 drivers for logic analyzers, as well as input/output file format support.
 .
 This package contains the shared library.

Package: libsigrokcxx-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libsigrokcxx4 (= ${binary:Version}),
 libsigrok-dev (= ${binary:Version}),
 ${misc:Depends}
Description: sigrok C++ bindings - development files
 libsigrok is a shared library which provides basic hardware access
 drivers for logic analyzers, as well as input/output file format support.
 .
 This package contains the C++ header files and other development files.

Package: libsigrokcxx4
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: sigrok hardware driver library - shared library
 libsigrok is a shared library which provides basic hardware access
 drivers for logic analyzers, as well as input/output file format support.
 .
 This package contains the C++ shared library.
