=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,10 @@
 	dh $@ --with autoreconf --parallel
 
 override_dh_auto_install:
-	cp contrib/z60_libsigrok.rules debian/libsigrok2.udev
+	cp contrib/z60_libsigrok.rules debian/libsigrok4.udev
 	dh_auto_install
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -f debian/libsigrok2.udev
+	rm -f debian/libsigrok4.udev
