## libsigrok 0.5.1

=== debian/changelog ===
libsigrok (0.5.1-1) unstable; urgency=medium

  * New upstream release.
    + Move to new upstream udev rules.
  * Update appropriate bits to point at Salsa instead of Alioth
  * Update debian/copyright.
  * Bump debhelper compat level to 10.
  * Update Standards-Version to 4.2.1
    + Set Rules-Requires-Root to no

 -- Jonathan McDowell <noodles@earth.li>  Wed, 17 Oct 2018 19:07:17 +0100
