=== debian/control ===
--- 
+++ 
@@ -2,11 +2,20 @@
 Priority: optional
 Maintainer: Debian Electronics Packaging Team <pkg-electronics-devel@alioth-lists.debian.net>
 Uploaders: Jonathan McDowell <noodles@earth.li>
-Build-Depends: debhelper (>= 10), pkg-config (>= 0.22),
- libglib2.0-dev (>= 2.32.0), libserialport-dev (>= 0.1.0),
- libusb-1.0-0-dev (>= 1.0.16), libzip-dev (>= 0.10), libftdi1-dev,
- libieee1284-3-dev, libglibmm-2.4-dev, check, doxygen
-Standards-Version: 4.2.1
+Build-Depends: dpkg-dev (>= 1.22.5), check,
+	debhelper-compat (= 13),
+	doxygen,
+	libbluetooth-dev,
+	libftdi1-dev,
+	libglib2.0-dev,
+	libglibmm-2.4-dev,
+	libhidapi-dev,
+	libieee1284-3-dev,
+	libserialport-dev,
+	libusb-1.0-0-dev,
+	libzip-dev,
+	pkg-config
+Standards-Version: 4.6.2
 Section: libs
 Homepage: http://sigrok.org/wiki/Libsigrok
 Vcs-Browser: https://salsa.debian.org/electronics-team/sigrok/libsigrok
@@ -17,17 +26,24 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libsigrok4 (= ${binary:Version}), ${misc:Depends},
- libglib2.0-dev (>= 2.32.0), libserialport-dev (>= 0.1.0),
- libusb-1.0-0-dev (>= 1.0.16), libzip-dev (>= 0.10), libftdi1-dev
+Depends: libsigrok4t64 (= ${binary:Version}), ${misc:Depends},
+	libbluetooth-dev,
+	libftdi1-dev,
+	libglib2.0-dev,
+	libhidapi-dev,
+	libserialport-dev,
+	libusb-1.0-0-dev,
+	libzip-dev
 Description: sigrok hardware driver library - development files
  libsigrok is a shared library which provides basic hardware access
  drivers for logic analyzers, as well as input/output file format support.
  .
  This package contains the header files and other development files.
 
-Package: libsigrok4
-Section: libs
+Package: libsigrok4t64
+Provides: ${t64:Provides}
+Replaces: libsigrok4
+Breaks: libsigrok4 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -42,7 +58,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libsigrokcxx4 (= ${binary:Version}),
+Depends: libsigrokcxx4t64 (= ${binary:Version}),
  libsigrok-dev (= ${binary:Version}),
  ${misc:Depends}
 Description: sigrok C++ bindings - development files
@@ -51,8 +67,10 @@
  .
  This package contains the C++ header files and other development files.
 
-Package: libsigrokcxx4
-Section: libs
+Package: libsigrokcxx4t64
+Provides: ${t64:Provides}
+Replaces: libsigrokcxx4
+Breaks: libsigrokcxx4 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -62,4 +80,3 @@
  drivers for logic analyzers, as well as input/output file format support.
  .
  This package contains the C++ shared library.
-
