=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE=1

# Reduce the number of unneeded dependencies with --as-needed.
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

override_dh_auto_install:
	mkdir -p debian/tmp/usr/lib/udev/rules.d
	install -m 644 contrib/60-libsigrok.rules debian/tmp/usr/lib/udev/rules.d/
	install -m 644 contrib/61-libsigrok-plugdev.rules debian/tmp/usr/lib/udev/rules.d/
	install -m 644 contrib/61-libsigrok-uaccess.rules debian/tmp/usr/lib/udev/rules.d/
	dh_auto_install
